@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
@import "./variables";

.section-one__img, .section2__img, .section-four__img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.section-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 63px;
    padding-bottom: 86px;
}
.section2__text-one {
    color: #565656;
    font-family: $fontdyna;
    font-size: $dynaXS;
    font-weight: 700;
}
.section2__text-two {
    width: 285px;
    font-family: $fontmanrope;
    font-size: $manropeL;
    font-weight: 500;
}
@media (min-width: 320px) {
    .section-project {
        background: #3C3C3C;
        padding-top: 52px;
    }
    .section-one {
        border-radius: 24px;
        background: #FFFEF2;
        width: 343px;
        padding: 16px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
        box-sizing: border-box;
        margin: 0 auto;
        text-decoration: none;
    }
    .section-one__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaS;
        font-weight: 600;
    }
    .section-one__text-two {
        width: 311px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeM;
        font-weight: 700;
    }
    .section2 {
        display: none;
    }
    .section-three {
        border-radius: 24px;
        background: #FFFEF2;
        display: flex;
        width: 343px;
        padding: 12px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        box-sizing: border-box;
        text-decoration: none;
    }
    .section-three__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaXXS;
        font-weight: 700;
    }
    .section-three__text-two {
        width: 319px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeM;
        font-weight: 500;
    }
    .section-four {
        display: none;
    }
}
@media (min-width: 768px) {
    .section-project {
        background: #3C3C3C;
        padding-top: 52px;
    }
    .section-one {
        border-radius: 24px;
        background: #FFFEF2;
        width: 703px;
        padding: 24px 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
        box-sizing: border-box;
        margin: 0 auto;
        text-decoration: none;
    }
    .section-one__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaL;
        font-weight: 600;
    }
    .section-one__text-two {
        width: 580px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 700;
    }
    .section2 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        width: 322px;
        box-sizing: border-box;
        border-radius: 24px;
        background: #FFFEF2;
        padding: 20px;
        text-decoration: none;
    }
    .section-three {
        border-radius: 24px;
        background: #FFFEF2;
        display: flex;
        width: 328px;
        padding: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        box-sizing: border-box;
        text-decoration: none;
    }
    .section-three__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaXS;
        font-weight: 700;
    }
    .section-three__text-two {
        width: 364px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 500;
    }
    .section-four {
        display: none;
    }
}
@media (min-width: 1200px) {
    .section-project {
        background: #3C3C3C;
        padding-top: 86px;
    }
    .section-one {
        border-radius: 24px;
        background: #FFFEF2;
        width: 1050px;
        padding: 24px 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
        box-sizing: border-box;
        margin: 0 auto;
        text-decoration: none;
    }
    .section-one__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaL;
        font-weight: 600;
    }
    .section-one__text-two {
        width: 580px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 700;
    }
    .section2 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        width: 325px;
        height: 545px;
        box-sizing: border-box;
        border-radius: 24px;
        background: #FFFEF2;
        padding: 20px;
        text-decoration: none;
    }
    .section-three {
        border-radius: 24px;
        background: #FFFEF2;
        display: flex;
        width: 325px;
        height: 545px;
        padding: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        box-sizing: border-box;
        text-decoration: none;
    }
    .section-three__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaXS;
        font-weight: 700;
    }
    .section-three__text-two {
        width: 286px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 500;
    }
    .section-four {
        display: flex;
        width: 325px;
        height: 545px;
        padding: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border-radius: 24px;
        background: #FFFEF2;
        box-sizing: border-box;
        text-decoration: none;
    }
    .section-four__text-one {
        color: #565656;
        font-family: $fontdyna;
        font-size: $dynaXS;
        font-weight: 700;
    }
    .section-four__text-two {
        width: 285px;
        color: $black;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 500;
    }
}